
CREATE TABLE ten_l2maker_exemplo_nuvem
(
    ten_id serial NOT NULL,
    client_id varchar(200),
    client_secret varchar(1000),
    redirect_uri varchar(1200),
    access_token varchar(800),
    refresh_token varchar(800),
    expires_at timestamp without time zone,
    CONSTRAINT ten_l2maker_exemplo_nuvem_pkey PRIMARY KEY (ten_id)
);